
[data-block-id="spacer-1-f9da1aa6-5769-4ebd-98f2-1f6ff3807c18"].custom-block.spacer .desktop-visible {
	height: 70px;
}

[data-block-id="spacer-1-f9da1aa6-5769-4ebd-98f2-1f6ff3807c18"].custom-block.spacer .notebook-visible {
	height: 70px;
}

[data-block-id="spacer-1-f9da1aa6-5769-4ebd-98f2-1f6ff3807c18"].custom-block.spacer .tablet-visible {
	height: 40px;
}

[data-block-id="spacer-1-f9da1aa6-5769-4ebd-98f2-1f6ff3807c18"].custom-block.spacer .mobile-visible {
	height: 30px;
}

[data-block-id="spacer-9-81bccc1d-d3b8-47c2-994d-c77829e33dc1"].custom-block.spacer .desktop-visible {
	height: 90px;
}

[data-block-id="spacer-9-81bccc1d-d3b8-47c2-994d-c77829e33dc1"].custom-block.spacer .notebook-visible {
	height: 90px;
}

[data-block-id="spacer-9-81bccc1d-d3b8-47c2-994d-c77829e33dc1"].custom-block.spacer .tablet-visible {
	height: 70px;
}

[data-block-id="spacer-9-81bccc1d-d3b8-47c2-994d-c77829e33dc1"].custom-block.spacer .mobile-visible {
	height: 70px;
}

[data-block-id="spacer-2-d9da7333-1ae9-43f6-abf1-145381983d5a"].custom-block.spacer .desktop-visible {
	height: 30px;
}

[data-block-id="spacer-2-d9da7333-1ae9-43f6-abf1-145381983d5a"].custom-block.spacer .notebook-visible {
	height: 30px;
}

[data-block-id="spacer-2-d9da7333-1ae9-43f6-abf1-145381983d5a"].custom-block.spacer .tablet-visible {
	height: 20px;
}

[data-block-id="spacer-2-d9da7333-1ae9-43f6-abf1-145381983d5a"].custom-block.spacer .mobile-visible {
	height: 20px;
}

[data-block-id="spacer-1-5fdec7e3-57fa-4307-99c1-138c5179285f"].custom-block.spacer .desktop-visible {
	height: 100px;
}

[data-block-id="spacer-1-5fdec7e3-57fa-4307-99c1-138c5179285f"].custom-block.spacer .notebook-visible {
	height: 100px;
}

[data-block-id="spacer-1-5fdec7e3-57fa-4307-99c1-138c5179285f"].custom-block.spacer .tablet-visible {
	height: 70px;
}

[data-block-id="spacer-1-5fdec7e3-57fa-4307-99c1-138c5179285f"].custom-block.spacer .mobile-visible {
	height: 50px;
}

[data-block-id="spacer-2-c1c4fc80-06fe-4179-9ad2-91b0b1446458"].custom-block.spacer .desktop-visible {
	height: 50px;
}

[data-block-id="spacer-2-c1c4fc80-06fe-4179-9ad2-91b0b1446458"].custom-block.spacer .notebook-visible {
	height: 50px;
}

[data-block-id="spacer-2-c1c4fc80-06fe-4179-9ad2-91b0b1446458"].custom-block.spacer .tablet-visible {
	height: 40px;
}

[data-block-id="spacer-2-c1c4fc80-06fe-4179-9ad2-91b0b1446458"].custom-block.spacer .mobile-visible {
	height: 30px;
}

[data-block-id="spacer-5-c0c6d6be-70e7-42f7-badb-82a5167b0cd3"].custom-block.spacer .desktop-visible {
	height: 60px;
}

[data-block-id="spacer-5-c0c6d6be-70e7-42f7-badb-82a5167b0cd3"].custom-block.spacer .notebook-visible {
	height: 60px;
}

[data-block-id="spacer-5-c0c6d6be-70e7-42f7-badb-82a5167b0cd3"].custom-block.spacer .tablet-visible {
	height: 35px;
}

[data-block-id="spacer-5-c0c6d6be-70e7-42f7-badb-82a5167b0cd3"].custom-block.spacer .mobile-visible {
	height: 35px;
}

[data-block-id="spacer-1-10af5bd4-1439-4e3d-9be0-28f8881aa97b"].custom-block.spacer .desktop-visible {
	height: 52px;
}

[data-block-id="spacer-1-10af5bd4-1439-4e3d-9be0-28f8881aa97b"].custom-block.spacer .notebook-visible {
	height: 52px;
}

[data-block-id="spacer-1-10af5bd4-1439-4e3d-9be0-28f8881aa97b"].custom-block.spacer .tablet-visible {
	height: 32px;
}

[data-block-id="spacer-1-10af5bd4-1439-4e3d-9be0-28f8881aa97b"].custom-block.spacer .mobile-visible {
	height: 32px;
}

[data-block-id="spacer-3-a1d9a71e-4e08-4a13-9d10-49d9bf3a5561"].custom-block.spacer .desktop-visible {
	height: 20px;
}

[data-block-id="spacer-3-a1d9a71e-4e08-4a13-9d10-49d9bf3a5561"].custom-block.spacer .notebook-visible {
	height: 20px;
}

[data-block-id="spacer-3-a1d9a71e-4e08-4a13-9d10-49d9bf3a5561"].custom-block.spacer .tablet-visible {
	height: 20px;
}

[data-block-id="spacer-3-a1d9a71e-4e08-4a13-9d10-49d9bf3a5561"].custom-block.spacer .mobile-visible {
	height: 20px;
}

[data-block-id="spacer-4-c4e7025d-a2c2-46ca-bd86-4fa0515932f9"].custom-block.spacer .desktop-visible {
	height: 30px;
}

[data-block-id="spacer-4-c4e7025d-a2c2-46ca-bd86-4fa0515932f9"].custom-block.spacer .notebook-visible {
	height: 30px;
}

[data-block-id="spacer-4-c4e7025d-a2c2-46ca-bd86-4fa0515932f9"].custom-block.spacer .tablet-visible {
	height: 30px;
}

[data-block-id="spacer-4-c4e7025d-a2c2-46ca-bd86-4fa0515932f9"].custom-block.spacer .mobile-visible {
	height: 25px;
}

[data-block-id="spacer-3-4f620edd-7328-445e-a09d-a94b3578fa96"].custom-block.spacer .desktop-visible {
	height: 40px;
}

[data-block-id="spacer-3-4f620edd-7328-445e-a09d-a94b3578fa96"].custom-block.spacer .notebook-visible {
	height: 40px;
}

[data-block-id="spacer-3-4f620edd-7328-445e-a09d-a94b3578fa96"].custom-block.spacer .tablet-visible {
	height: 20px;
}

[data-block-id="spacer-3-4f620edd-7328-445e-a09d-a94b3578fa96"].custom-block.spacer .mobile-visible {
	height: 15px;
}

[data-block-id="spacer-2-1090fa39-baab-40b4-a298-3f2b02258d0a"].custom-block.spacer .desktop-visible {
	height: 15px;
}

[data-block-id="spacer-2-1090fa39-baab-40b4-a298-3f2b02258d0a"].custom-block.spacer .notebook-visible {
	height: 15px;
}

[data-block-id="spacer-2-1090fa39-baab-40b4-a298-3f2b02258d0a"].custom-block.spacer .tablet-visible {
	height: 10px;
}

[data-block-id="spacer-2-1090fa39-baab-40b4-a298-3f2b02258d0a"].custom-block.spacer .mobile-visible {
	height: 10px;
}

[data-block-id="spacer-7-9793aa74-61f8-4991-a786-72b12443ac12"].custom-block.spacer .desktop-visible {
	height: 25px;
}

[data-block-id="spacer-7-9793aa74-61f8-4991-a786-72b12443ac12"].custom-block.spacer .notebook-visible {
	height: 25px;
}

[data-block-id="spacer-7-9793aa74-61f8-4991-a786-72b12443ac12"].custom-block.spacer .tablet-visible {
	height: 15px;
}

[data-block-id="spacer-7-9793aa74-61f8-4991-a786-72b12443ac12"].custom-block.spacer .mobile-visible {
	height: 15px;
}

[data-block-id="spacer-3-8749fc1c-0c74-4281-a6a6-3155455bf948"].custom-block.spacer .desktop-visible {
	height: 50px;
}

[data-block-id="spacer-3-8749fc1c-0c74-4281-a6a6-3155455bf948"].custom-block.spacer .notebook-visible {
	height: 50px;
}

[data-block-id="spacer-3-8749fc1c-0c74-4281-a6a6-3155455bf948"].custom-block.spacer .tablet-visible {
	height: 30px;
}

[data-block-id="spacer-3-8749fc1c-0c74-4281-a6a6-3155455bf948"].custom-block.spacer .mobile-visible {
	height: 30px;
}
